@media (min-width:1025px) and (max-width:1232px) {
	.banner, .topmenu, .crumb,
	.footerInfo, .footerBase, 
	.middle, .middleHome	{width:100%;padding-left:1em;padding-right:1em;} 
}

@media (min-width:900px) {
	.supportRow .supportRowImage img {display:none;}
	}

@media (max-width:900px) {
	.supportRow {background-image:none;}
	.supportRow .supportRowImage {}
	}

@media (max-width:870px) {
	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 11px;}
}

@media (max-width:767px) {
	.banner 	{padding:0;}
	#menu, .topnav {display:none;}
	.slicknav_menu	{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:60px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-bottom:6px;
		}
	.icon-bars {display:inline;}
	.icon-bars:after	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.logo img {margin-left: 16px;}
	}

@media (max-width:640px) {
   .footerInfo .sideBySide-Col2 {text-align:left;}
   .socialMedia img {margin-right: 30px;margin-left: 0;}
   .middle .eventList {margin-bottom:16px;}
	}

@media (max-width:500px) {
	.footerInfo .sideBySide-Col1 {width:100%;}
	.footerInfo .sideBySide-Col1 img {display:none;}
	.footerInfo .sideBySide-Col1 h5 {display:block;}
	.footerInfo .sideBySide-Col2 {width:100%;text-align:left;}	
	}

@media (max-width:420px) {
	.topBanner .middleHome .wobjectArticle {width: 270px;}
	.topBanner {padding-bottom: 16px;padding-top: 0px;}
}

@media (min-width:0) and (max-width:370px) { 
	.logo img {height: 80px;}
	.topRight {margin-top: 24px;}
	.topRight img {height: 60px;}
	.slicknav_btn {padding-top: 40px;}
	}

/*********** Events ***************/

@media (max-width:900px) {
	
	.event .details {padding-left:10px;max-width:301px;margin:auto;}	
	.event img {padding-bottom:9px;margin:auto;display:block;}
	.event .sideBySide40-60-Col1 h3 {display:block;text-align:center;}
	.event .sideBySide40-60-Col2 h3 {}
	.event {width: 100%;margin-top:16px;}
	
	.supportRow .sideBySide-Col1, .supportRow .sideBySide-Col2 {width:100%;}
	.supportRow {padding-bottom:0;}
}

@media (min-width:461px) and (max-width:900px) {
	.event .sideBySide40-60-Col1 {width:39%;}
	.event .sideBySide40-60-Col2 {width:58%;}
}

@media (max-width:460px) {
	.event .sideBySide40-60-Col1 {width:100%;}
	.event .sideBySide40-60-Col2 {width:100%;}
}

@media (min-width:0) and (max-width:500px) {
	.event {width:100%;}
	.event:first-child {margin-right:0;}
}